@CHARSET "UTF-8";

.hide_txt{text-indent: -9999px;font-size: 0;}
.clearfix:after{display:block;clear:both;content:'';}
.txt_center{text-align:center !important;}
.txt_left{text-align:left !important;}
.txt_right{text-align:right !important;}
.rel{position:relative;}
.ib{display:inline-block;}
.db{display:block;}
.dt{display:table;}
.tc{display:table-cell;vertical-align:middle;}
.f_left{float:left;}
.f_right{float:right;}
.w_auto{width:auto !important;min-width:inherit !important;}
.wbka{word-break:keep-all;}
.vam{vertical-align:middle !important;}
.font_ro{font-family: 'Roboto', sans-serif;}
.font_playfair{font-family: 'Playfair Display', serif;}
.fs_italic{font-style: italic;}
.bd_t{border-top: 1px solid #000000;}

.font_philo {font-family: 'Philosopher', sans-serif;}
.font_garamond {font-family: 'EB Garamond', serif;}

.blue{color: #0b2d79;}
.white{color: #fff;}
.gray{color:#555;}
.gray2{color: #9c9c9c;}

.fw200{font-weight:200;}
.fw300{font-weight:300;}
.fw400{font-weight:400;}
.fw500{font-weight:500;}
.fw600{font-weight:600;}
.fw700{font-weight:700;}
.fw900{font-weight:900;}

.lh14{line-height: 2.000em;}/* 14px 28px */
.lh15{line-height: 1.667em;} /* 15px 25px */	
.lh16{line-height:1.875em;} /* 16px 30px */
.lh18{line-height: 1.778em;} /* 18px 32px*/
.lh28{line-height: 1.429em;} /* 28px 40px*/
.lh32{line-height: 1.500em;} /* 32px 48px*/
.lh48{line-height: 1.250em;} /* 48px 60px */

.fs14{font-size:2.96875vw;} /* 19px */
.fs15{font-size:3.125vw;} /* 20px */
.fs16{font-size:3.28125vw;} /* 21px */
.fs18{font-size:3.59375vw;} /* 23px */

.fs26{font-size:4.84375vw;} /* 31px */
.fs28{font-size:5.15625vw;} /* 33px */
.fs32{font-size:5.78125vw;} /* 37px */
.fs48{font-size:8.28125vw;} /* 53px */
.main_fs15{font-size:3.4375vw;} /* 22px */
.main_fs18{font-size:4.21875vw;} /* 27px */
.main_fs20{font-size:3.28125vw;} /* 21px */
.main_fs28{font-size:5.625vw;} /* 36px */
.main_fs72{font-size:7.8125vw;} /* 50px */
.main_fs50{font-size:8.28125vw;} /* 53px */

.ft_fs15{font-size:3.4375vw;}/* 22px */

.pb5{padding-bottom:0.78125vw;}
.pb12{padding-bottom:1.875vw;}
.pb20{padding-bottom:3.125vw;}
.pb30{padding-bottom:4.6875vw;}
.pb40{padding-bottom:6.25vw;}
.pb80{padding-bottom:12.5vw;}
.pb90{padding-bottom:14.0625vw;}
.pb100{padding-bottom:15.625vw;}
.pt17{padding-top:2.65625vw;}
.pt25{padding-top:3.90625vw;}
.pt27{padding-top:4.21875vw;}
.pt30{padding-top:4.6875vw;}
.pt33{padding-top:5.15625vw;}
.pt50{padding-top:7.8125vw;}
.pt60{padding-top:9.375vw;}
.pt65{padding-top:10.15625vw;}
.pt80{padding-top:12.5vw;}
.pt90{padding-top:14.0625vw;}

.mb80{margin-bottom:12.5vw;}
.mb25{margin-bottom:3.90625vw;}

.inner{
	margin-left: 4.6875vw;
	margin-right: 4.6875vw;
}

.main, .sub{margin-top: 17.96875vw;}

/* header */
.header{
	position: fixed;
	top:0;
	left: 0;
    width: 100%;
    background: #fff;
	display: block;
	height: auto;
	border-bottom: 1px solid #DCDCDC;
	z-index: 105;
}
.header .pc_gnb{display: none;}
.header .logo {padding: 6.25vw 0;}
.header .logo a{
	width: 43.75vw;
	height: 6.09375vw;
	display: block;
	background-image: url('/asset/images/common/logo.svg');
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.header .m_bg{
	content:'';
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	z-index: 200;
}
.header .m_gnb .m_navBtn{
	position: absolute;
	top: 6.45vw;
	right: 0;
	width: 7.5vw;
	height: 4.6875vw;
}
.header .m_gnb .m_navBtn span{
	display: block;
	width: 100%;
	height: 0.625vw;
    margin-top: 2.03125vw;
    margin-bottom: 2.03125vw;
	background-color: #0b2d79;
}
.header .m_gnb .m_navBtn span:after,
.header .m_gnb .m_navBtn span:before{
	content:'';
	position: absolute;
	display: block;
	width: 100%;
	height: 0.625vw;
	background-color: #0b2d79;
}
.header .m_gnb .m_navBtn span:after{bottom: 0;}
.header .m_gnb .m_navBtn span:before{top:0;}
.header .m_gnb .m_nav{
	position: fixed;
	top:0;
	right: -100%;
	width: calc(100% - 22.65625vw);
	height: 100%;
	background-color: #0b2d79;
	z-index: 201;
}
.header .m_nav{
	padding-top: 26.09375vw;
	padding-left: 11.71875vw;
}
.header .m_nav li a{
	color: #fff;
	display: block;
	font-size: 7.8125vw;
}
.header .m_nav li.on a{font-weight: 700;}
.header .m_nav li:first-child{margin-bottom: 10.9375vw;}
.header .m_nav .close_btn{
	width: 6.25vw;
	height: 6.25vw;
	background-image: url('../images/common/close_btn.png');
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: absolute;
	top: 6.25vw;
	right: 6.25vw;
}


/* footer */
.footer{
	background-color: #535353; 
	padding-top: 6.71875vw; 
	padding-bottom: 21.875vw;
}
.footer .ft_logo {width: 41.5625vw; height: 5.46875vw;}
.footer .ft_info{line-height: 1.667em;}
.footer .ft_info strong{color: #fff; padding-right: 1.5625vw;}
.footer .ft_call ul li a{cursor: text;}
.footer .ft_info .copy{padding-top: 2.34375vw;}
.footer .ft_link {
	position: absolute;
	right: 0;
	bottom: -14.84375vw;
	width: 42.96875vw; 
	height: 8.75vw; 
	border:1px solid #fff; 
	background-color: #535353;
}
.footer .ft_link:after,
.footer .ft_link:before{
	content:'';
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: contain;
	background-size: contain;
}
.footer .ft_link:after{
	left: 3.125vw;
	top:1.5625vw;
	background-image: url('../images/common/ft_link_btn.png');
	width: 28.90625vw;
	height: 5.78125vw;		
}
.footer .ft_link:before{
	right: 4.375vw;
	top:2.8125vw;
	background-image: url('../images/common/ft_link_arr.png');
	width: 1.71875vw;
	height: 3.28125vw;
}


/* paging */
.paging{
	text-align: center; 
	font-size: 0; 
	padding-top: 10.9375vw; 
	padding-bottom: 0px;
}
.paging a {
	display: inline-block; 
	margin-right: 1.40625vw; 
	width: 6.40625vw; 
	height: 6.40625vw; 
	vertical-align: middle; 
	text-align: center; 
}
.paging a img{width: 100%;}
.paging span{display: inline-block;}
.paging span a{
	line-height: 5.78125vw; 
	font-size: 2.65625vw; 
	font-weight: 300; 
	color: #555555; 
	letter-spacing: -0.075em; 
	border: 1px solid #e0e0e0; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}
.paging span a.on{border-bottom: 0.625vw solid #0b2d79;}

/* 팝업
.pop_bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	opacity: 0.4;
	z-index: 998;
}
.normal_pop{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	overflow-y: auto;
}

.normal_pop .pop_close_btn{
	position: absolute; 
	top: 2.34375vw; 
	right: 2.34375vw;
	width: 7.8125vw;
	height: 7.8125vw;
	font-size: 0;
	text-indent: -9999px;
}

.normal_pop .pop_close_btn:after,
.normal_pop .pop_close_btn:before {
	content:''; 
	display: block;
	position: absolute; 
	top: 3.75vw; 
	width: 7.8125vw; 
	height: 2px; 
	background: #ccc; 
}
.normal_pop .pop_close_btn:after {transform:rotate(-45deg);}
.normal_pop .pop_close_btn:before {transform:rotate(45deg);}

.normal_pop .popup{
	position: absolute;
	top:50%;
	left: 50%;
	transform:translate(-50%, -50%);
	width: 93.75vw;
	height: 78.125vw;
	background-color: #fff;		
	z-index: 103;
	overflow: hidden;
	overflow-y: scroll;		
}
.normal_pop .popup .popup_cont_wrap{
	padding: 11.71875vw 6.25vw 4.6875vw;
}
 */

@media screen and (min-width: 768px){
	.fs14{font-size:19px;}
	.fs15{font-size:20px;}
	.fs16{font-size:21px;}
	.fs18{font-size:23px;}	
	.fs26{font-size:31px;}
	.fs28{font-size:33px;}
	.fs32{font-size:37px;}
	.fs48{font-size:53px;}	
	.main_fs15{font-size:22px;}
	.main_fs18{font-size:27px}
	.main_fs20{font-size:21px;}
	.main_fs28{font-size:36px}
	.main_fs50{font-size:53px;}
	.main_fs72{font-size:50px;}
	.ft_fs15{font-size: 22px;}

	.pb5{padding-bottom:4px;}
	.pb12{padding-bottom:10px;}
	.pb20{padding-bottom:17px;}
	.pb30{padding-bottom:25px;}	
	.pb40{padding-bottom:34px;}
	.pb80{padding-bottom:68px;}
	.pb90{padding-bottom:76px;}
	.pb100{padding-bottom:85px;}
	.pt17{padding-top:14px;}
	.pt25{padding-top:21px;}
	.pt27{padding-top:23px;}
	.pt30{padding-top:25px;}
	.pt33{padding-top:28px;}
	.pt50{padding-top:42px;}
	.pt60{padding-top:51px;}
	.pt65{padding-top:55px;}
	.pt80{padding-top:68px;}
	.pt90{padding-top:76px;}

	.mb80{margin-bottom:68px;}
	.mb25{margin-bottom:21px;}
	
	.inner{
		margin-left: 30px;
		margin-right: 30px;
	}
	.main, .sub{margin-top: 115px;}

	/* header */
	.header .logo {padding: 40px 0;}
	.header .logo a{
		width: 280px;
		height: 40px;
	}
	.header .logo object{
		width: 280px;
		height: 40px;
		margin-top: 42px;
		margin-bottom: 43px;
	}
	.header .m_gnb .m_navBtn{
		top: 40px;
		width: 48px;
		height: 30px;
	}
	.header .m_gnb .m_navBtn span{
		height: 4px;
		margin-top: 13px;
		margin-bottom: 13px;
	}
	.header .m_gnb .m_navBtn span:after,
	.header .m_gnb .m_navBtn span:before{height: 4px;}
	.header .m_gnb .m_nav{width: calc(100% - 145px);}
	.header .m_nav{
		padding-top: 167px;
		padding-left: 75px;
	}
	.header .m_nav li a{font-size: 50px;}
	.header .m_nav li:first-child{margin-bottom: 70px;}
	.header .m_nav .close_btn{
		width: 40px;
		height: 40px;
		top: 40px;
		right: 40px;
	}

	/* footer */
	.footer{
		padding-top: 43px; 
		padding-bottom: 140px;
	}
	.footer .ft_logo {
		width: 266px; 
		height: 35px;
		}
	.footer .ft_info strong{padding-right: 10px;}
	.footer .ft_info .copy{padding-top: 15px;}
	.footer .ft_link {
		bottom: -95px;
		width: 275px; 
		height: 56px; 
	}
	.footer .ft_link:after{
		left: 20px;
		top:10px;
		width: 185px;
		height: 37px;		
	}
	.footer .ft_link:before{
		right: 28px;
		top:18px;
		width: 11px;
		height: 21px;
	}

	/* paging */
	.paging{padding-top: 70px;}
	.paging a{
		margin-right: 9px; 
		width: 41px; 
		height: 41px;
	}
	.paging span a{
		line-height: 37px; 
		font-size: 17px;
	}
	.paging span a.on{border-bottom:4px solid #0b2d79;}

	/* 팝업
	.normal_pop .pop_close_btn{
		top: 15px; 
		right: 15px;
		width: 50px;
		height: 50px;
		font-size: 0;
	}

	.normal_pop .pop_close_btn:after,
	.normal_pop .pop_close_btn:before {
		top: 24px; 
		width: 50px; 
		height: 2px; 
	}
	.normal_pop .popup{
		width: 600px;
		height: 500px;
	}
	.normal_pop .popup .popup_cont_wrap{
		padding: 75px 40px 30px;
	} */

}
@media screen and (min-width: 1024px){
	.pcf_left{float:left;}
	.pcf_right{float:right;}
	.fs14{font-size:14px;}
	.fs15{font-size:15px;}
	.fs16{font-size:16px;}
	.fs18{font-size:18px;}
	.fs26{font-size:26px;}
	.fs28{font-size:28px;}	
	.fs32{font-size:32px;}
	.fs48{font-size:48px;}	
	.main_fs15{font-size:15px;}
	.main_fs18{font-size:18px}
	.main_fs20{font-size:20px;}
	.main_fs28{font-size:28px}
	.main_fs50{font-size:50px;}
	.main_fs72{font-size:72px;}
	.ft_fs15{font-size: 15px;}

	.pb5{padding-bottom:5px;}
	.pb12{padding-bottom:12px;}
	.pb20{padding-bottom:20px;}
	.pb30{padding-bottom:30px;}
	.pb40{padding-bottom:40px;}
	.pb80{padding-bottom:80px;}
	.pb90{padding-bottom:90px;}
	.pb100{padding-bottom:100px;}
	.pt17{padding-top:17px;}
	.pt25{padding-top:25px;}
	.pt27{padding-top:27px;}
	.pt30{padding-top:30px;}
	.pt33{padding-top:33px;}
	.pt50{padding-top:50px;}
	.pt60{padding-top:60px;}
	.pt65{padding-top:65px;}
	.pt80{padding-top:80px;}
	.pt90{padding-top:90px;}

	.mb80{margin-bottom:80px;}
	.mb25{margin-bottom:25px;}


	.footer{
		padding-bottom: 46px;
	}
	.footer .ft_link {
		top: -10px;
		bottom: auto;
	}

}
@media screen and (min-width: 1280px){

	.inner{
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}
	.main, .sub{margin-top: 70px;}

	/* header */
	.header .pc_gnb{display: block;}
	.header .m_gnb{display: none;}
	.header nav{
		display: block; 
		float:right;
	}
	.header{
		display: block;
		height: 70px;
		border-bottom: 1px solid #DCDCDC;
	}
	.header .logo{
		float:left;
		padding: 13px 0 0 0;
	}
	.header .logo object{
		margin-top: 14px;
		margin-bottom: 0;
	}
	.header nav ul li{
		float: left;
		line-height: 70px;
	}
	.header nav ul li:first-child{padding-right: 70px;}
	.header nav ul li a{display: block;}
	.header nav ul li.on a{
		font-weight: 700; 
		color: #0b2d79;
	}

	/* footer */
	.footer .ft_link {
		top: 0;	
	}
	
	/* paging */
	.paging a{
		width: 36px; 
		height: 36px; 
	}
	.paging span a{
		line-height: 36px; 
		font-size: 12px;
	}	
}

